# Generated by Django 4.0.3 on 2024-02-05 04:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_delete_location_alter_locationvo_options'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='locationvo',
            options={},
        ),
    ]
